tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: text_field
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Text Field'
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
